---
layout: layouts/page.njk
---

<center>
{{ layoutContent | safe }}
</center>

<script src="/static/mermaid.min.js"></script>

<script>

  mermaid.initialize({
    theme: 'forest',
    // themeCSS: '.node rect { fill: red; }',
    fontFamily: 'crimson-text',
    flowchart: { curve: 'none' },
    // sequenceDiagram: { actorMargin: 300 } // deprecated
  });

</script>
